header, nav, section, article, aside, footer {
	display: block;
}
	
body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body{
	
	font-size:100%;	
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif,  Arial, Helvetica, sans-serif;
		
}


ul{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:"Comic Sans MS", cursive, "Arial Black", sans-serif;
	font-weight: bold;
	
}

ul.container{
	
	width:100% ;
	margin: auto;
	padding:3px;
	font-family:"Comic Sans MS", cursive, "Arial Black", sans-serif;
	
	
	
}

li{
	list-style:none;
	text-align: left;
	font-size: 12px;
	}

li.menu{
	padding:3px 0;
	width:100%;
}

li.button a{
	
	display: block;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	height:25px;
	overflow: hidden  ;
	padding:10px 7px 0; 
	position: inherit;
	width:100;
	
	
}

li.button a:hover{
	text-decoration:none;
	
	
}

li.button a span{
	height:30px;
	position: inherit;
	right:0;
	top:0;
	width:14px;
	display: block;
	
	 
}


li.button a.blue{background:url(img/blue.png) repeat-x top left; color:#030 ;}
li.button a.blue span{ background:url(img/blue.png) repeat-x top right;}

li.button a.green{background:url(img/green.png) repeat-x top left; color:#030;}
li.button a.green span{ background:url(img/green.png) repeat-x top right;}

li.button a.green2{background:url(img/green2.png) repeat-x top left; color:#033;}
li.button a.green2 span{ background:url(img/green2.png) repeat-x top right;}
li.button a.orange{background:url(img/orange.png) repeat-x top left; color:#C9F;}
li.button a.orange span{ background:url(img/orange.png) repeat-x top right;}

li.button a.red{background:url(img/red.png) repeat-x top left; color:#FC9;}
li.button a.red span{ background:url(img/red.png) repeat-x top right;}

li.button a.bordo{background:url(img/bordo.png) repeat-x top left; color:#600;}
li.button a.bordo span{ background:url(img/bordo.png) repeat-x top right;}

li.button a.yellou{background:url(img/yellou.png) repeat-x top left; color:#600;}
li.button a.yellou span{ background:url(img/yellou.png) repeat-x top right;}



li.button a:hover{
	background-position:bottom left;
	font-size: 12px;
}
li.button a:hover span{ background-position:bottom right;}

.dropdown{
	display:none;
	padding-top:5px;
	width:100%;
	color: #030;
	
}

.dropdown li{
	background-color:#FFF;
	border:1px solid #EEF5D3;
	margin:5px 0;
	padding:5px 5px;
	color: #030;
	
	
}



h1{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	margin-bottom:20;
}

h2{
	font-family: "Comic Sans MS", cursive, "Arial Black", sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align: center;
	top:15px;
}

.clear{
	clear:both;
}
#header {
	
}	#header .middle {
	background: url("meny.png")
		no-repeat bottom;
	width: 100%;
	margin: 0 auto;
	height: 100%;
		
	}	#header .middle .main-menu {
	padding-top: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	font-family: "Comic Sans MS", cursive, "Arial Black", sans-serif;
	position: relative;
	font-style: normal;
	font-variant: normal;
	font-weight: 100% ;
			
		}	#header .middle .main-menu a {
				display: block;
				margin: 0 15px;
				padding: 0 15px;
				color:#036;
				font-variant: normal;
			}
			#header .middle .main-menu a:hover, #header .middle .main-menu a.active {
	background: #FFF;
	text-decoration: none;
	border-radius: 30px;
	text-align: center;
			}
		#header .middle h1 {
			height: 150%;
			margin: 0;
			padding: 16px 0 0 6px;
			text-align: center;
		}
		#header .middle .sub-menu {
			padding-top: 14px;
			text-align: center;
			
		}	#header .middle .sub-menu a {
				display: block;
				margin: 0 1px;
				padding: 0 12px;
				text-decoration: none;
				text-shadow: 1px 1px 0px #f0cb6e;
				font: italic 14px/28px Arial, Tahoma, Verdana, sans-serif;
				color: #333;
			}
			#header .middle .sub-menu a:hover, #header .middle .sub-menu a.active {
				background: #f7dc95;
				text-shadow: 1px 1px 0px #f9e9c1;
				border-radius: 20px;
			}
		#header .middle .social-networks {
			position: absolute;
			top: 15px;
			right: 2px;
		}	#header .middle .social-networks a {
				margin-left: 10px;
			}
.bok {
}
.menu3 {
}
